<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.770999908447</MDI>
      <MDI key="STATISTICS_MEAN">5.287509904932</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.5559997558594</MDI>
      <MDI key="STATISTICS_STDDEV">6.0182200644709</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
